Page MenuHomePhabricator

fill out PCI saq a forms and document process
Closed, ResolvedPublic

Description

PCI SAQ forms need to be filled out by end of February. We don’t have documentation on how to deliver these properly to the processors, so lets document that too. Also, where to stash the docs for previous years - 2018 and 2019 aren’t on the fileserve.

Event Timeline

DStrine created this task.Jan 16 2020, 9:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2020, 9:06 PM
DStrine triaged this task as High priority.Mar 3 2020, 4:09 PM
DStrine raised the priority of this task from High to Unbreak Now!.Mar 3 2020, 4:46 PM
Restricted Application added subscribers: Pcoombe, Liuxinyu970226. · View Herald TranscriptMar 3 2020, 4:46 PM
XenoRyet claimed this task.Mar 4 2020, 7:16 PM

PCI docs are complete and uploaded to Trustwave.

XenoRyet closed this task as Resolved.Mar 30 2020, 7:37 PM